.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/30955/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.892578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/30955/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/30955/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/30955/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/30955/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/30955/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/30955/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/30955/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/30955/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.670898;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1c{margin-left:-2.400042px;}
._0{margin-left:-1.000001px;}
._2{width:1.749900px;}
._4{width:3.060155px;}
._3{width:4.190120px;}
._8{width:5.276244px;}
._e{width:7.146942px;}
._9{width:8.823994px;}
._1{width:9.824398px;}
._d{width:12.819485px;}
._f{width:14.198423px;}
._7{width:15.199764px;}
._6{width:16.200040px;}
._15{width:17.254926px;}
._a{width:18.933556px;}
._b{width:20.710230px;}
._16{width:22.994532px;}
._10{width:24.469087px;}
._c{width:25.488086px;}
._20{width:28.400462px;}
._21{width:34.238298px;}
._5{width:38.799983px;}
._18{width:40.132230px;}
._23{width:45.348137px;}
._24{width:46.975311px;}
._19{width:49.122827px;}
._22{width:50.821314px;}
._1d{width:53.689424px;}
._12{width:172.867581px;}
._1f{width:189.621524px;}
._1e{width:191.046126px;}
._1a{width:194.253502px;}
._1b{width:208.719961px;}
._11{width:210.947659px;}
._14{width:233.947660px;}
._13{width:248.600005px;}
._17{width:283.015222px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000001px;}
.fs0{font-size:44.000001px;}
.y0{bottom:0.000000px;}
.y2{bottom:4.547221px;}
.y1{bottom:62.375011px;}
.y9a{bottom:83.282277px;}
.ybb{bottom:102.801478px;}
.yde{bottom:105.038245px;}
.y163{bottom:109.482867px;}
.y121{bottom:115.863449px;}
.y100{bottom:115.907324px;}
.y142{bottom:115.919635px;}
.yba{bottom:127.466885px;}
.ydd{bottom:129.840672px;}
.y162{bottom:134.148274px;}
.y120{bottom:140.528856px;}
.yff{bottom:140.572731px;}
.y141{bottom:140.585029px;}
.y59{bottom:149.732323px;}
.y34{bottom:150.567599px;}
.yb9{bottom:152.132292px;}
.y161{bottom:158.813681px;}
.y11f{bottom:165.194263px;}
.yfe{bottom:165.238138px;}
.y140{bottom:165.250436px;}
.y99{bottom:169.292942px;}
.ydc{bottom:172.412903px;}
.y58{bottom:174.397730px;}
.y33{bottom:175.027502px;}
.yb8{bottom:176.797699px;}
.y160{bottom:183.479088px;}
.yfd{bottom:189.903545px;}
.y13f{bottom:189.915843px;}
.y36{bottom:191.626617px;}
.y98{bottom:193.752767px;}
.y57{bottom:199.063137px;}
.y32{bottom:199.487236px;}
.yb7{bottom:201.463106px;}
.y11e{bottom:208.058240px;}
.y15f{bottom:208.144495px;}
.yfc{bottom:214.568952px;}
.y13e{bottom:214.581250px;}
.ydb{bottom:215.536971px;}
.y97{bottom:218.418174px;}
.y55{bottom:223.491775px;}
.y56{bottom:223.728544px;}
.yb6{bottom:226.128513px;}
.y11d{bottom:232.723647px;}
.y15e{bottom:232.809889px;}
.yfb{bottom:239.234359px;}
.y13d{bottom:239.246657px;}
.yda{bottom:240.202300px;}
.y31{bottom:242.189506px;}
.y96{bottom:243.083581px;}
.y54{bottom:248.393951px;}
.yb5{bottom:250.793920px;}
.y11c{bottom:257.389054px;}
.y15d{bottom:257.475296px;}
.yfa{bottom:263.899766px;}
.y13c{bottom:263.912064px;}
.yd9{bottom:264.867785px;}
.y95{bottom:267.748975px;}
.y53{bottom:273.059345px;}
.yb4{bottom:275.459314px;}
.y15b{bottom:281.776989px;}
.y11b{bottom:282.054461px;}
.y15c{bottom:282.140703px;}
.y30{bottom:285.411646px;}
.yf9{bottom:288.565173px;}
.y13b{bottom:288.577471px;}
.yd8{bottom:289.533101px;}
.y94{bottom:292.544434px;}
.y51{bottom:297.487983px;}
.y52{bottom:297.724752px;}
.yb3{bottom:300.124721px;}
.y11a{bottom:306.719855px;}
.y2f{bottom:309.915268px;}
.yf8{bottom:313.230567px;}
.y13a{bottom:313.242865px;}
.yd7{bottom:314.198586px;}
.y93{bottom:317.209841px;}
.yb2{bottom:324.790128px;}
.y15a{bottom:324.939693px;}
.y2e{bottom:334.548864px;}
.yf7{bottom:337.895974px;}
.y139{bottom:337.908272px;}
.y50{bottom:340.751944px;}
.y5b{bottom:346.505146px;}
.yb1{bottom:349.455535px;}
.y159{bottom:349.605100px;}
.y119{bottom:349.898289px;}
.yd6{bottom:357.095739px;}
.y92{bottom:360.073818px;}
.yf6{bottom:362.561381px;}
.y4f{bottom:365.255566px;}
.y5a{bottom:371.170553px;}
.yaf{bottom:373.757215px;}
.yb0{bottom:374.120942px;}
.y158{bottom:374.270507px;}
.y118{bottom:374.358179px;}
.y2d{bottom:377.727363px;}
.y137{bottom:380.467165px;}
.y138{bottom:380.805503px;}
.yd5{bottom:381.599348px;}
.y91{bottom:384.739225px;}
.yf5{bottom:387.226788px;}
.y35{bottom:388.949860px;}
.y116{bottom:398.454290px;}
.yae{bottom:398.786349px;}
.y117{bottom:398.818004px;}
.y157{bottom:398.935914px;}
.y2c{bottom:402.187266px;}
.y135{bottom:405.100761px;}
.y136{bottom:405.439086px;}
.yd4{bottom:406.427970px;}
.y4e{bottom:407.827875px;}
.y90{bottom:409.404632px;}
.y13{bottom:411.485620px;}
.yf3{bottom:411.655426px;}
.yf4{bottom:411.892195px;}
.y114{bottom:423.087873px;}
.y115{bottom:423.451587px;}
.yad{bottom:423.451756px;}
.y156{bottom:423.601321px;}
.y2b{bottom:426.647078px;}
.y133{bottom:429.799370px;}
.y134{bottom:430.137695px;}
.y8f{bottom:434.070065px;}
.y12{bottom:436.151066px;}
.yac{bottom:448.117163px;}
.y113{bottom:448.182020px;}
.y155{bottom:448.266728px;}
.yd3{bottom:449.103980px;}
.y4d{bottom:453.811917px;}
.y132{bottom:454.739467px;}
.yf2{bottom:454.984374px;}
.y2a{bottom:469.641510px;}
.yab{bottom:472.782557px;}
.y112{bottom:472.847427px;}
.y154{bottom:472.932135px;}
.yd2{bottom:473.906420px;}
.y4c{bottom:478.477324px;}
.y130{bottom:479.066549px;}
.y11{bottom:479.178258px;}
.y131{bottom:479.404874px;}
.y29{bottom:494.306904px;}
.yaa{bottom:497.447964px;}
.y111{bottom:497.512834px;}
.y153{bottom:497.597529px;}
.yf1{bottom:497.653390px;}
.y84{bottom:497.919084px;}
.y4b{bottom:503.142731px;}
.y10{bottom:503.681880px;}
.y12e{bottom:503.700171px;}
.y12f{bottom:504.038496px;}
.yd1{bottom:516.770436px;}
.y28{bottom:518.972311px;}
.ya8{bottom:521.749657px;}
.ya9{bottom:522.113371px;}
.y110{bottom:522.178241px;}
.y152{bottom:522.262936px;}
.yf0{bottom:522.318797px;}
.y82{bottom:526.000358px;}
.y83{bottom:526.237127px;}
.yf{bottom:528.315463px;}
.y8d{bottom:538.118789px;}
.y8e{bottom:538.457114px;}
.y48{bottom:540.028125px;}
.yd0{bottom:541.435843px;}
.y27{bottom:543.637718px;}
.ya7{bottom:546.778778px;}
.y10f{bottom:546.843648px;}
.y151{bottom:546.928343px;}
.yef{bottom:546.984204px;}
.y12d{bottom:547.216969px;}
.y80{bottom:550.377022px;}
.y81{bottom:550.740749px;}
.y8b{bottom:562.597022px;}
.y8c{bottom:562.960736px;}
.y47{bottom:564.693532px;}
.ycf{bottom:566.101237px;}
.y26{bottom:568.303125px;}
.ye{bottom:571.298936px;}
.ya6{bottom:571.444185px;}
.y10e{bottom:571.509042px;}
.y150{bottom:571.593750px;}
.yee{bottom:571.649611px;}
.y12c{bottom:571.676781px;}
.y4a{bottom:572.883519px;}
.y7e{bottom:575.010618px;}
.y7f{bottom:575.374332px;}
.y8a{bottom:587.562547px;}
.ycd{bottom:590.529875px;}
.yce{bottom:590.766644px;}
.y46{bottom:593.227115px;}
.yd{bottom:595.758839px;}
.ya5{bottom:596.109592px;}
.y12b{bottom:596.136684px;}
.y10d{bottom:596.174449px;}
.y14f{bottom:596.259157px;}
.y7c{bottom:599.709227px;}
.y7d{bottom:600.072941px;}
.y49{bottom:601.417141px;}
.y122{bottom:611.024869px;}
.y88{bottom:611.889629px;}
.y89{bottom:612.227954px;}
.y25{bottom:613.962128px;}
.yed{bottom:614.763045px;}
.y45{bottom:617.860750px;}
.ya4{bottom:620.774999px;}
.y10c{bottom:620.839856px;}
.y14e{bottom:620.924564px;}
.y7a{bottom:624.469768px;}
.y7b{bottom:624.706537px;}
.ycc{bottom:630.902051px;}
.y86{bottom:636.497823px;}
.y87{bottom:636.861537px;}
.y24{bottom:638.627535px;}
.yc{bottom:638.851018px;}
.y12a{bottom:639.163876px;}
.yec{bottom:639.222909px;}
.y10b{bottom:645.505263px;}
.y14d{bottom:645.589971px;}
.y44{bottom:646.426157px;}
.y78{bottom:649.233403px;}
.y79{bottom:649.470172px;}
.ycb{bottom:655.567445px;}
.y85{bottom:661.625133px;}
.yb{bottom:663.354640px;}
.yea{bottom:663.446004px;}
.ya3{bottom:663.542204px;}
.yeb{bottom:663.682773px;}
.y23{bottom:667.161131px;}
.y10a{bottom:670.170670px;}
.y14c{bottom:670.255365px;}
.y43{bottom:671.091551px;}
.y77{bottom:678.068742px;}
.yca{bottom:680.232852px;}
.y128{bottom:681.697380px;}
.y129{bottom:682.061094px;}
.ya{bottom:687.988223px;}
.ye9{bottom:688.348180px;}
.y109{bottom:694.836077px;}
.y22{bottom:695.726538px;}
.y42{bottom:695.756958px;}
.yc9{bottom:704.898259px;}
.y126{bottom:706.200963px;}
.y127{bottom:706.564677px;}
.ya2{bottom:706.655690px;}
.ye7{bottom:712.776818px;}
.ye8{bottom:713.013574px;}
.y14b{bottom:713.022583px;}
.y107{bottom:719.264715px;}
.y108{bottom:719.501484px;}
.y21{bottom:720.391932px;}
.y41{bottom:724.387352px;}
.yc7{bottom:729.326897px;}
.yc8{bottom:729.563666px;}
.y9{bottom:731.015454px;}
.ya1{bottom:731.115554px;}
.y68{bottom:732.592328px;}
.y20{bottom:749.022365px;}
.y40{bottom:749.052759px;}
.y125{bottom:749.240726px;}
.ya0{bottom:755.814163px;}
.ye6{bottom:756.040805px;}
.y14a{bottom:756.201056px;}
.y66{bottom:760.608589px;}
.y67{bottom:760.845358px;}
.y106{bottom:762.138832px;}
.yc6{bottom:772.330884px;}
.y1f{bottom:773.687746px;}
.y3f{bottom:773.718166px;}
.y8{bottom:773.879457px;}
.y124{bottom:774.043166px;}
.y148{bottom:780.424125px;}
.y149{bottom:780.660894px;}
.y65{bottom:785.447182px;}
.y75{bottom:797.493996px;}
.y76{bottom:797.730765px;}
.y1e{bottom:798.353153px;}
.y7{bottom:798.544851px;}
.y9f{bottom:798.613179px;}
.ye5{bottom:798.709821px;}
.y3e{bottom:802.283560px;}
.y146{bottom:805.057708px;}
.y105{bottom:805.252305px;}
.y147{bottom:805.294477px;}
.y63{bottom:809.875820px;}
.y64{bottom:810.112589px;}
.yc5{bottom:815.129887px;}
.y123{bottom:816.940358px;}
.y73{bottom:821.932618px;}
.y74{bottom:822.169387px;}
.y6{bottom:823.210258px;}
.y9e{bottom:823.278573px;}
.ye4{bottom:823.375215px;}
.y3d{bottom:826.948967px;}
.y144{bottom:829.691317px;}
.y104{bottom:829.712169px;}
.y145{bottom:829.928086px;}
.y61{bottom:834.509403px;}
.y62{bottom:834.746172px;}
.yc4{bottom:839.795294px;}
.y1d{bottom:841.477169px;}
.y71{bottom:846.631214px;}
.y72{bottom:846.867970px;}
.y5{bottom:847.875665px;}
.y9d{bottom:847.943980px;}
.ye3{bottom:848.040622px;}
.y15{bottom:853.790665px;}
.y3c{bottom:855.449374px;}
.y5f{bottom:859.143012px;}
.y60{bottom:859.379781px;}
.yc3{bottom:864.460701px;}
.y1c{bottom:866.142576px;}
.y6f{bottom:871.264810px;}
.y70{bottom:871.501579px;}
.y103{bottom:872.479387px;}
.y4{bottom:872.541072px;}
.y9c{bottom:872.609387px;}
.ye2{bottom:872.706029px;}
.y143{bottom:872.911559px;}
.y14{bottom:878.456076px;}
.y3b{bottom:880.114778px;}
.y5d{bottom:883.776622px;}
.y5e{bottom:884.013390px;}
.yc2{bottom:889.126109px;}
.y1b{bottom:890.807980px;}
.y6d{bottom:895.898424px;}
.y6e{bottom:896.135192px;}
.ye1{bottom:897.371437px;}
.y102{bottom:907.023386px;}
.y3a{bottom:908.615200px;}
.yc1{bottom:913.791515px;}
.y1a{bottom:915.473386px;}
.y6b{bottom:920.532031px;}
.y6c{bottom:920.768798px;}
.y101{bottom:931.688801px;}
.y39{bottom:933.280595px;}
.yc0{bottom:938.456919px;}
.y19{bottom:940.138801px;}
.ye0{bottom:940.549891px;}
.y6a{bottom:945.370599px;}
.y9b{bottom:947.806006px;}
.y5c{bottom:957.709232px;}
.y38{bottom:957.945999px;}
.ybe{bottom:963.628550px;}
.ybf{bottom:964.110338px;}
.y3{bottom:964.249610px;}
.y18{bottom:964.804207px;}
.ydf{bottom:965.009751px;}
.ybd{bottom:969.516002px;}
.y69{bottom:970.036003px;}
.y37{bottom:986.479607px;}
.y16{bottom:989.105891px;}
.y17{bottom:989.469611px;}
.ybc{bottom:994.149610px;}
.h1{height:19.435016px;}
.h7{height:26.660157px;}
.h8{height:29.326172px;}
.h2{height:29.669922px;}
.h5{height:29.798829px;}
.h6{height:30.000001px;}
.h3{height:30.121094px;}
.h4{height:38.607423px;}
.h0{height:1094.600000px;}
.w1{width:44.720003px;}
.w2{width:66.755008px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x2{left:1.300000px;}
.x1{left:90.895284px;}
.x4{left:92.104997px;}
.xf{left:95.095003px;}
.x5{left:115.570003px;}
.x12{left:118.495003px;}
.x6{left:138.970003px;}
.xb{left:141.895003px;}
.x8{left:162.370003px;}
.x15{left:165.295003px;}
.x9{left:181.509921px;}
.xa{left:185.770012px;}
.x16{left:188.695012px;}
.xc{left:202.150000px;}
.x10{left:203.840004px;}
.x20{left:209.170012px;}
.x21{left:232.570013px;}
.x1c{left:256.133683px;}
.x1d{left:263.980561px;}
.x14{left:342.550000px;}
.x13{left:365.950000px;}
.x17{left:389.350000px;}
.x18{left:412.750000px;}
.x19{left:436.150000px;}
.x1a{left:459.550000px;}
.x3{left:620.359506px;}
.x7{left:649.285013px;}
.x1e{left:664.235013px;}
.xd{left:665.742103px;}
.x1f{left:670.020026px;}
.x11{left:672.945026px;}
.xe{left:674.310013px;}
.x1b{left:686.013029px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1c{margin-left:-2.461581pt;}
._0{margin-left:-1.025642pt;}
._2{width:1.794769pt;}
._4{width:3.138620pt;}
._3{width:4.297559pt;}
._8{width:5.411532pt;}
._e{width:7.330197pt;}
._9{width:9.050250pt;}
._1{width:10.076306pt;}
._d{width:13.148189pt;}
._f{width:14.562485pt;}
._7{width:15.589502pt;}
._6{width:16.615426pt;}
._15{width:17.697360pt;}
._a{width:19.419032pt;}
._b{width:21.241261pt;}
._16{width:23.584136pt;}
._10{width:25.096500pt;}
._c{width:26.141627pt;}
._20{width:29.128679pt;}
._21{width:35.116203pt;}
._5{width:39.794855pt;}
._18{width:41.161261pt;}
._23{width:46.510909pt;}
._24{width:48.179806pt;}
._19{width:50.382387pt;}
._22{width:52.124424pt;}
._1d{width:55.066076pt;}
._12{width:177.300083pt;}
._1f{width:194.483614pt;}
._1e{width:195.944745pt;}
._1a{width:199.234361pt;}
._1b{width:214.071755pt;}
._11{width:216.356573pt;}
._14{width:239.946318pt;}
._13{width:254.974364pt;}
._17{width:290.272022pt;}
.fs1{font-size:41.025642pt;}
.fs0{font-size:45.128206pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:4.663816pt;}
.y1{bottom:63.974370pt;}
.y9a{bottom:85.417720pt;}
.ybb{bottom:105.437413pt;}
.yde{bottom:107.731533pt;}
.y163{bottom:112.290120pt;}
.y121{bottom:118.834307pt;}
.y100{bottom:118.879307pt;}
.y142{bottom:118.891933pt;}
.yba{bottom:130.735267pt;}
.ydd{bottom:133.169920pt;}
.y162{bottom:137.587973pt;}
.y120{bottom:144.132160pt;}
.yff{bottom:144.177160pt;}
.y141{bottom:144.189773pt;}
.y59{bottom:153.571613pt;}
.y34{bottom:154.428307pt;}
.yb9{bottom:156.033120pt;}
.y161{bottom:162.885827pt;}
.y11f{bottom:169.430013pt;}
.yfe{bottom:169.475013pt;}
.y140{bottom:169.487627pt;}
.y99{bottom:173.633787pt;}
.ydc{bottom:176.833747pt;}
.y58{bottom:178.869467pt;}
.y33{bottom:179.515387pt;}
.yb8{bottom:181.330973pt;}
.y160{bottom:188.183680pt;}
.yfd{bottom:194.772867pt;}
.y13f{bottom:194.785480pt;}
.y36{bottom:196.540120pt;}
.y98{bottom:198.720787pt;}
.y57{bottom:204.167320pt;}
.y32{bottom:204.602293pt;}
.yb7{bottom:206.628827pt;}
.y11e{bottom:213.393067pt;}
.y15f{bottom:213.481533pt;}
.yfc{bottom:220.070720pt;}
.y13e{bottom:220.083333pt;}
.ydb{bottom:221.063560pt;}
.y97{bottom:224.018640pt;}
.y55{bottom:229.222333pt;}
.y56{bottom:229.465173pt;}
.yb6{bottom:231.926680pt;}
.y11d{bottom:238.690920pt;}
.y15e{bottom:238.779373pt;}
.yfb{bottom:245.368573pt;}
.y13d{bottom:245.381187pt;}
.yda{bottom:246.361333pt;}
.y31{bottom:248.399493pt;}
.y96{bottom:249.316493pt;}
.y54{bottom:254.763027pt;}
.yb5{bottom:257.224533pt;}
.y11c{bottom:263.988773pt;}
.y15d{bottom:264.077227pt;}
.yfa{bottom:270.666427pt;}
.y13c{bottom:270.679040pt;}
.yd9{bottom:271.659267pt;}
.y95{bottom:274.614333pt;}
.y53{bottom:280.060867pt;}
.yb4{bottom:282.522373pt;}
.y15b{bottom:289.002040pt;}
.y11b{bottom:289.286627pt;}
.y15c{bottom:289.375080pt;}
.y30{bottom:292.729893pt;}
.yf9{bottom:295.964280pt;}
.y13b{bottom:295.976893pt;}
.yd8{bottom:296.957027pt;}
.y94{bottom:300.045573pt;}
.y51{bottom:305.115880pt;}
.y52{bottom:305.358720pt;}
.yb3{bottom:307.820227pt;}
.y11a{bottom:314.584467pt;}
.y2f{bottom:317.861813pt;}
.yf8{bottom:321.262120pt;}
.y13a{bottom:321.274733pt;}
.yd7{bottom:322.254960pt;}
.y93{bottom:325.343427pt;}
.yb2{bottom:333.118080pt;}
.y15a{bottom:333.271480pt;}
.y2e{bottom:343.127040pt;}
.yf7{bottom:346.559973pt;}
.y139{bottom:346.572587pt;}
.y50{bottom:349.489173pt;}
.y5b{bottom:355.389893pt;}
.yb1{bottom:358.415933pt;}
.y159{bottom:358.569333pt;}
.y119{bottom:358.870040pt;}
.yd6{bottom:366.252040pt;}
.y92{bottom:369.306480pt;}
.yf6{bottom:371.857827pt;}
.y4f{bottom:374.621093pt;}
.y5a{bottom:380.687747pt;}
.yaf{bottom:383.340733pt;}
.yb0{bottom:383.713787pt;}
.y158{bottom:383.867187pt;}
.y118{bottom:383.957107pt;}
.y2d{bottom:387.412680pt;}
.y137{bottom:390.222733pt;}
.y138{bottom:390.569747pt;}
.yd5{bottom:391.383947pt;}
.y91{bottom:394.604333pt;}
.yf5{bottom:397.155680pt;}
.y35{bottom:398.922933pt;}
.y116{bottom:408.671067pt;}
.yae{bottom:409.011640pt;}
.y117{bottom:409.044107pt;}
.y157{bottom:409.165040pt;}
.y2c{bottom:412.499760pt;}
.y135{bottom:415.487960pt;}
.y136{bottom:415.834960pt;}
.yd4{bottom:416.849200pt;}
.y4e{bottom:418.285000pt;}
.y90{bottom:419.902187pt;}
.y13{bottom:422.036533pt;}
.yf3{bottom:422.210693pt;}
.yf4{bottom:422.453533pt;}
.y114{bottom:433.936280pt;}
.y115{bottom:434.309320pt;}
.yad{bottom:434.309493pt;}
.y156{bottom:434.462893pt;}
.y2b{bottom:437.586747pt;}
.y133{bottom:440.819867pt;}
.y134{bottom:441.166867pt;}
.y8f{bottom:445.200067pt;}
.y12{bottom:447.334427pt;}
.yac{bottom:459.607347pt;}
.y113{bottom:459.673867pt;}
.y155{bottom:459.760747pt;}
.yd3{bottom:460.619467pt;}
.y4d{bottom:465.448120pt;}
.y132{bottom:466.399453pt;}
.yf2{bottom:466.650640pt;}
.y2a{bottom:481.683600pt;}
.yab{bottom:484.905187pt;}
.y112{bottom:484.971720pt;}
.y154{bottom:485.058600pt;}
.yd2{bottom:486.057867pt;}
.y4c{bottom:490.745973pt;}
.y130{bottom:491.350307pt;}
.y11{bottom:491.464880pt;}
.y131{bottom:491.697307pt;}
.y29{bottom:506.981440pt;}
.yaa{bottom:510.203040pt;}
.y111{bottom:510.269573pt;}
.y153{bottom:510.356440pt;}
.yf1{bottom:510.413733pt;}
.y84{bottom:510.686240pt;}
.y4b{bottom:516.043827pt;}
.y10{bottom:516.596800pt;}
.y12e{bottom:516.615560pt;}
.y12f{bottom:516.962560pt;}
.yd1{bottom:530.020960pt;}
.y28{bottom:532.279293pt;}
.ya8{bottom:535.127853pt;}
.ya9{bottom:535.500893pt;}
.y110{bottom:535.567427pt;}
.y152{bottom:535.654293pt;}
.yf0{bottom:535.711587pt;}
.y82{bottom:539.487547pt;}
.y83{bottom:539.730387pt;}
.yf{bottom:541.862013pt;}
.y8d{bottom:551.916707pt;}
.y8e{bottom:552.263707pt;}
.y48{bottom:553.875000pt;}
.yd0{bottom:555.318813pt;}
.y27{bottom:557.577147pt;}
.ya7{bottom:560.798747pt;}
.y10f{bottom:560.865280pt;}
.y151{bottom:560.952147pt;}
.yef{bottom:561.009440pt;}
.y12d{bottom:561.248173pt;}
.y80{bottom:564.489253pt;}
.y81{bottom:564.862307pt;}
.y8b{bottom:577.022587pt;}
.y8c{bottom:577.395627pt;}
.y47{bottom:579.172853pt;}
.ycf{bottom:580.616653pt;}
.y26{bottom:582.875000pt;}
.ye{bottom:585.947627pt;}
.ya6{bottom:586.096600pt;}
.y10e{bottom:586.163120pt;}
.y150{bottom:586.250000pt;}
.yee{bottom:586.307293pt;}
.y12c{bottom:586.335160pt;}
.y4a{bottom:587.572840pt;}
.y7e{bottom:589.754480pt;}
.y7f{bottom:590.127520pt;}
.y8a{bottom:602.628253pt;}
.ycd{bottom:605.671667pt;}
.yce{bottom:605.914507pt;}
.y46{bottom:608.438067pt;}
.yd{bottom:611.034707pt;}
.ya5{bottom:611.394453pt;}
.y12b{bottom:611.422240pt;}
.y10d{bottom:611.460973pt;}
.y14f{bottom:611.547853pt;}
.y7c{bottom:615.086387pt;}
.y7d{bottom:615.459427pt;}
.y49{bottom:616.838093pt;}
.y122{bottom:626.692173pt;}
.y88{bottom:627.579107pt;}
.y89{bottom:627.926107pt;}
.y25{bottom:629.704747pt;}
.yed{bottom:630.526200pt;}
.y45{bottom:633.703333pt;}
.ya4{bottom:636.692307pt;}
.y10c{bottom:636.758827pt;}
.y14e{bottom:636.845707pt;}
.y7a{bottom:640.481813pt;}
.y7b{bottom:640.724653pt;}
.ycc{bottom:647.079027pt;}
.y86{bottom:652.818280pt;}
.y87{bottom:653.191320pt;}
.y24{bottom:655.002600pt;}
.yc{bottom:655.231813pt;}
.y12a{bottom:655.552693pt;}
.yec{bottom:655.613240pt;}
.y10b{bottom:662.056680pt;}
.y14d{bottom:662.143560pt;}
.y44{bottom:663.001187pt;}
.y78{bottom:665.880413pt;}
.y79{bottom:666.123253pt;}
.ycb{bottom:672.376867pt;}
.y85{bottom:678.589880pt;}
.yb{bottom:680.363733pt;}
.yea{bottom:680.457440pt;}
.ya3{bottom:680.556107pt;}
.yeb{bottom:680.700280pt;}
.y23{bottom:684.267827pt;}
.y10a{bottom:687.354533pt;}
.y14c{bottom:687.441400pt;}
.y43{bottom:688.299027pt;}
.y77{bottom:695.455120pt;}
.yca{bottom:697.674720pt;}
.y128{bottom:699.176800pt;}
.y129{bottom:699.549840pt;}
.ya{bottom:705.628947pt;}
.ye9{bottom:705.998133pt;}
.y109{bottom:712.652387pt;}
.y22{bottom:713.565680pt;}
.y42{bottom:713.596880pt;}
.yc9{bottom:722.972573pt;}
.y126{bottom:724.308680pt;}
.y127{bottom:724.681720pt;}
.ya2{bottom:724.775067pt;}
.ye7{bottom:731.053147pt;}
.ye8{bottom:731.295973pt;}
.y14b{bottom:731.305213pt;}
.y107{bottom:737.707400pt;}
.y108{bottom:737.950240pt;}
.y21{bottom:738.863520pt;}
.y41{bottom:742.961387pt;}
.yc7{bottom:748.027587pt;}
.yc8{bottom:748.270427pt;}
.y9{bottom:749.759440pt;}
.ya1{bottom:749.862107pt;}
.y68{bottom:751.376747pt;}
.y20{bottom:768.228067pt;}
.y40{bottom:768.259240pt;}
.y125{bottom:768.452027pt;}
.ya0{bottom:775.194013pt;}
.ye6{bottom:775.426467pt;}
.y14a{bottom:775.590827pt;}
.y66{bottom:780.111373pt;}
.y67{bottom:780.354213pt;}
.y106{bottom:781.680853pt;}
.yc6{bottom:792.134240pt;}
.y1f{bottom:793.525893pt;}
.y3f{bottom:793.557093pt;}
.y8{bottom:793.722520pt;}
.y124{bottom:793.890427pt;}
.y148{bottom:800.435000pt;}
.y149{bottom:800.677840pt;}
.y65{bottom:805.586853pt;}
.y75{bottom:817.942560pt;}
.y76{bottom:818.185400pt;}
.y1e{bottom:818.823747pt;}
.y7{bottom:819.020360pt;}
.y9f{bottom:819.090440pt;}
.ye5{bottom:819.189560pt;}
.y3e{bottom:822.854933pt;}
.y146{bottom:825.700213pt;}
.y105{bottom:825.899800pt;}
.y147{bottom:825.943053pt;}
.y63{bottom:830.641867pt;}
.y64{bottom:830.884707pt;}
.yc5{bottom:836.030653pt;}
.y123{bottom:837.887547pt;}
.y73{bottom:843.007813pt;}
.y74{bottom:843.250653pt;}
.y6{bottom:844.318213pt;}
.y9e{bottom:844.388280pt;}
.ye4{bottom:844.487400pt;}
.y3d{bottom:848.152787pt;}
.y144{bottom:850.965453pt;}
.y104{bottom:850.986840pt;}
.y145{bottom:851.208293pt;}
.y61{bottom:855.907080pt;}
.y62{bottom:856.149920pt;}
.yc4{bottom:861.328507pt;}
.y1d{bottom:863.053507pt;}
.y71{bottom:868.339707pt;}
.y72{bottom:868.582533pt;}
.y5{bottom:869.616067pt;}
.y9d{bottom:869.686133pt;}
.ye3{bottom:869.785253pt;}
.y15{bottom:875.682733pt;}
.y3c{bottom:877.383973pt;}
.y5f{bottom:881.172320pt;}
.y60{bottom:881.415160pt;}
.yc3{bottom:886.626360pt;}
.y1c{bottom:888.351360pt;}
.y6f{bottom:893.604933pt;}
.y70{bottom:893.847773pt;}
.y103{bottom:894.850653pt;}
.y4{bottom:894.913920pt;}
.y9c{bottom:894.983987pt;}
.ye2{bottom:895.083107pt;}
.y143{bottom:895.293907pt;}
.y14{bottom:900.980591pt;}
.y3b{bottom:902.681824pt;}
.y5d{bottom:906.437561pt;}
.y5e{bottom:906.680400pt;}
.yc2{bottom:911.924215pt;}
.y1b{bottom:913.649211pt;}
.y6d{bottom:918.870179pt;}
.y6e{bottom:919.113017pt;}
.ye1{bottom:920.380961pt;}
.y102{bottom:930.280396pt;}
.y3a{bottom:931.913025pt;}
.yc1{bottom:937.222067pt;}
.y1a{bottom:938.947063pt;}
.y6b{bottom:944.135416pt;}
.y6c{bottom:944.378255pt;}
.y101{bottom:955.578257pt;}
.y39{bottom:957.210867pt;}
.yc0{bottom:962.519917pt;}
.y19{bottom:964.244924pt;}
.ye0{bottom:964.666555pt;}
.y6a{bottom:969.610871pt;}
.y9b{bottom:972.108724pt;}
.y5c{bottom:982.265879pt;}
.y38{bottom:982.508717pt;}
.ybe{bottom:988.336975pt;}
.ybf{bottom:988.831116pt;}
.y3{bottom:988.973959pt;}
.y18{bottom:989.542776pt;}
.ydf{bottom:989.753591pt;}
.ybd{bottom:994.375387pt;}
.y69{bottom:994.908721pt;}
.y37{bottom:1011.773956pt;}
.y16{bottom:1014.467580pt;}
.y17{bottom:1014.840627pt;}
.ybc{bottom:1019.640625pt;}
.h1{height:19.933350pt;}
.h7{height:27.343751pt;}
.h8{height:30.078126pt;}
.h2{height:30.430690pt;}
.h5{height:30.562901pt;}
.h6{height:30.769231pt;}
.h3{height:30.893430pt;}
.h4{height:39.597357pt;}
.h0{height:1122.666667pt;}
.w1{width:45.866669pt;}
.w2{width:68.466675pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:1.333333pt;}
.x1{left:93.225932pt;}
.x4{left:94.466664pt;}
.xf{left:97.533336pt;}
.x5{left:118.533336pt;}
.x12{left:121.533336pt;}
.x6{left:142.533336pt;}
.xb{left:145.533336pt;}
.x8{left:166.533336pt;}
.x15{left:169.533336pt;}
.x9{left:186.164021pt;}
.xa{left:190.533345pt;}
.x16{left:193.533345pt;}
.xc{left:207.333333pt;}
.x10{left:209.066671pt;}
.x20{left:214.533345pt;}
.x21{left:238.533347pt;}
.x1c{left:262.701213pt;}
.x1d{left:270.749293pt;}
.x14{left:351.333333pt;}
.x13{left:375.333333pt;}
.x17{left:399.333333pt;}
.x18{left:423.333333pt;}
.x19{left:447.333333pt;}
.x1a{left:471.333333pt;}
.x3{left:636.266160pt;}
.x7{left:665.933347pt;}
.x1e{left:681.266680pt;}
.xd{left:682.812413pt;}
.x1f{left:687.200027pt;}
.x11{left:690.200027pt;}
.xe{left:691.600013pt;}
.x1b{left:703.603107pt;}
}
